Source: net-retriever
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12)
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/net-retriever
Vcs-Git: https://gitlab.com/kalilinux/packages/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils, gpgv-udeb, kali-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna
XB-Installer-Menu-Item: 2300
Description: Download installer components
